.button {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    background-color: #9fe6d7;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 8px;
}
  
.button:hover {
    background-color: #698b7e; 
    color: white;
}
  
.btn-container {
    display: flex;
    justify-content: center;
    padding: 30px 60px;
}
